Page 1 of 2 12 LastLast
Results 1 to 20 of 21

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 3G 16GB Unlock Help

  1. #1
    Default iPhone 3G 16GB Unlock Help
    I have an iPhone 3G running on 2.2.1 (5H11) Firmware: 02.30.03.
    I had my iPhone running on Firmware: 02.28.00 w/ yellowsn0w until I accidentally updated my phone to 02.30.03 last night and now I also have a 5.9 bootloader. I've searched the forums and the ones I've read were from a few months back. Can someone help me with unlocking my iPhone again it's been awhile or give me a link. Thnx.

  2. #2
    iPhoneaholic REAPERDAGREAT13's Avatar
    Join Date
    Nov 2008
    Location
    N.E.L.A.S & Barcelona
    Posts
    343
    Thanks
    2
    Thanked 75 Times in 49 Posts

    Update to 3.0 or 3.0.1 and unlock with ultrasn0w
    If My Replys Helped You Out In Any Way
    Dont Forget To Hit The "THANKS" Button

  3. The Following User Says Thank You to REAPERDAGREAT13 For This Useful Post:

    huacalero (2009-09-23)

  4. #3
    Yeah but before I do that am I supposed to download the latest version of iTunes first which is now 3.1?

  5. #4
    iPhoneaholic REAPERDAGREAT13's Avatar
    Join Date
    Nov 2008
    Location
    N.E.L.A.S & Barcelona
    Posts
    343
    Thanks
    2
    Thanked 75 Times in 49 Posts

    The latest version of iTunes is 9.0
    the latest firmware is 3.1 for ur device however u need
    a custom firmware without a baseband update so u can unlock with ultrasn0w
    If My Replys Helped You Out In Any Way
    Dont Forget To Hit The "THANKS" Button

  6. #5
    So do I get the lastest version and Firmware before the custom restore? I'm gonna use this baseband "iPhone1,2_3.0_7A341_Restore.ipsw"

  7. #6
    iPhoneaholic REAPERDAGREAT13's Avatar
    Join Date
    Nov 2008
    Location
    N.E.L.A.S & Barcelona
    Posts
    343
    Thanks
    2
    Thanked 75 Times in 49 Posts

    i would get itunes 8.2 if u can

    and thats the firmware but if u need it unlock then that would be the best one to get
    If My Replys Helped You Out In Any Way
    Dont Forget To Hit The "THANKS" Button

  8. #7
    My last question, do you recommend me to update my firmware to 3.1 and then restore. Or should I just restore now and not update my firmware? I'm running 2.2.1(5H11)

  9. #8
    iPhoneaholic REAPERDAGREAT13's Avatar
    Join Date
    Nov 2008
    Location
    N.E.L.A.S & Barcelona
    Posts
    343
    Thanks
    2
    Thanked 75 Times in 49 Posts

    dont update to 3.1 because then u wont be able to unlock. i would update to 3.0 not 3.1 and then jailbreak. but most restore.
    If My Replys Helped You Out In Any Way
    Dont Forget To Hit The "THANKS" Button

  10. The Following User Says Thank You to REAPERDAGREAT13 For This Useful Post:

    huacalero (2009-09-23)

  11. #9
    That's where I'm having the problem, it won't give me the option to update to 3.0 only 3.1.

  12. #10
    iPhoneaholic REAPERDAGREAT13's Avatar
    Join Date
    Nov 2008
    Location
    N.E.L.A.S & Barcelona
    Posts
    343
    Thanks
    2
    Thanked 75 Times in 49 Posts

    is this ur first iPhone have u done this before?
    If My Replys Helped You Out In Any Way
    Dont Forget To Hit The "THANKS" Button

  13. #11
    No. I've had about 3 iphones. I've unlocked mine plenty of times, but I've fell behind on the updates so thats why i'm confused now. That's why I'm still on 2.2 cause I decided I didn't want to update anymore, but last night i accidentally got it locked up.

  14. #12
    iPhoneaholic REAPERDAGREAT13's Avatar
    Join Date
    Nov 2008
    Location
    N.E.L.A.S & Barcelona
    Posts
    343
    Thanks
    2
    Thanked 75 Times in 49 Posts

    okay how did u get it locked up? u didnt update right?
    If My Replys Helped You Out In Any Way
    Dont Forget To Hit The "THANKS" Button

  15. #13
    i updated to 3.1 on my new 3G through pwange tool so your saying i cant unlock it now? or do i need to downgrade to 3.0 and use pwnage 3.0?
    Last edited by automoglow; 2009-09-23 at 08:14 PM.

  16. #14
    It shut off when I got on itunes, the usb/itunes icon came on my screen so I restored it back to 2.2.1 with QuickPWN. Now I'm just having trouble unlocking it because my baseband changed to 02.30.03 and yellowsn0w isn't compatible. My phone is jailbroken again but I can't use the phone.

  17. #15
    yea im having the same issues dude except i went to 3.0 via pwange and now redsnow or yellowsnow isnt compatible

  18. #16
    iPhoneaholic REAPERDAGREAT13's Avatar
    Join Date
    Nov 2008
    Location
    N.E.L.A.S & Barcelona
    Posts
    343
    Thanks
    2
    Thanked 75 Times in 49 Posts

    oh u have a mac good did u make a custom firmware and not enable the baseband update?
    If My Replys Helped You Out In Any Way
    Dont Forget To Hit The "THANKS" Button

  19. #17
    Yeah I believe you have to install Ultrasn0w throught cydia.

    repo666.ultrasn0w.com

    Nah man I got vista. When I get home I'll just try and put that ispw I showed you earlier through quickpwn instead of the 2.2 that I used last night.
    Last edited by el_bambino; 2009-09-23 at 08:25 PM. Reason: Automerged Doublepost

  20. #18
    When i jailbroke mine through pwange 3.1 on my mac it greyed out the bootloader. I used the 3.1 custom firmware that pwange created for me and now its says my bootloader is 6.XX

  21. #19
    iPhoneaholic REAPERDAGREAT13's Avatar
    Join Date
    Nov 2008
    Location
    N.E.L.A.S & Barcelona
    Posts
    343
    Thanks
    2
    Thanked 75 Times in 49 Posts

    Quote Originally Posted by automoglow View Post
    When i jailbroke mine through pwange 3.1 on my mac it greyed out the bootloader. I used the 3.1 custom firmware that pwange created for me and now its says my bootloader is 6.XX
    bootloader? go into settings then general then about and scroll down to modem firmware and what does it say there? 04.26.08? or something higher?

    Quote Originally Posted by el_bambino View Post
    Yeah I believe you have to install Ultrasn0w throught cydia.

    repo666.ultrasn0w.com

    Nah man I got vista. When I get home I'll just try and put that ispw I showed you earlier through quickpwn instead of the 2.2 that I used last night.
    yeah u need that too but u need to update to 3.0 first what u do is download the corect firmware and redsn0w go through the process and when u jailbreak ur device u will have baseband 04.26.08 and then add that source to get ultrasn0w
    Last edited by REAPERDAGREAT13; 2009-09-23 at 08:35 PM. Reason: Automerged Doublepost
    If My Replys Helped You Out In Any Way
    Dont Forget To Hit The "THANKS" Button

  22. #20
    Quote Originally Posted by REAPERDAGREAT13 View Post
    bootloader? go into settings then general then about and scroll down to modem firmware and what does it say there? 04.26.08? or something higher?
    Damn i just got back to work so i dont have the 3G on me and i cant remember. I can reply to you tonight when i am back home
    Last edited by automoglow; 2009-09-23 at 08:39 PM.

Page 1 of 2 12 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •